/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file 
 */

/* General */
html{font-size: 81.3%;line-height: 1.5em;color: #5d5d5d;font-family: Arial, sans-serif;background:#c9c8c0 url(../images/plana-bg.png) 50% -100px no-repeat;
/*  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/}
h1,h2,h3,h4,h5,h6{margin:0 0 0.75em 0;}
h2{color:#004b8d;font-size:140%;line-height: 1.3em;}
h1.title, h2.node-title, h2.block-title, h2.title, h2.comment-form, h3.title{margin:0 0 0.75em 0;}
p{margin:0 0 1em 0;}
a{color:#004b8d;text-decoration: none;}
a:hover{color:#607DC1;text-decoration: underline;}
#page, .region{max-width:960px;}
.region, .section{padding-left:20px;padding-right:20px;}
#page{padding-top:90px;
  background-color: rgba(255, 255, 255, 0.85);}
.front #page{background-color: rgba(255, 255, 255, 0.4);}
blockquote {
    background: none repeat scroll 0 0 #F2F2F2;
    border-left: 10px solid #607DC1;
    margin: 1em 25px 1.5em;
    padding: 6px 6px 6px 10px;
}
input[type="submit"],html.js .course-registration-form fieldset.collapsed legend a/*,.course-register*/{background:#DA2128;padding:5px 20px;color:#fff;font-weight: 700;border:0;height:29px;font-family: arial,sans-serif;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;}
input:not([type]),input[type="color"],input[type="email"],input[type="number"],input[type="password"],input[type="tel"],input[type="url"],input[type="text"],textarea{
  max-width:100%;width:100%;border:1px solid #999;padding:5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
fieldset{background: #eee;
  -webkit-box-shadow: 0 2px 2px 1px #999;
  box-shadow: 0 2px 2px 1px #999;}
fieldset:hover{
  -webkit-box-shadow: 0 2px 2px 1px #666;
  box-shadow: 0 2px 2px 1px #666;}  
legend{font-size: 115%;font-weight: 700;}
td{vertical-align: top;}


/* Effects */
a, li, input[type="submit"], .home-bottom .block-content-wrap p img, #block-views-team-member-block .views-row,
.region-sidebar-second .block-content-wrap ul li, .region-sidebar-second .block-content-wrap ul li:before,
fieldset,
#block-views-plan-a-team-member-block .views-row{
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}  
input[type="submit"]:hover, #header .header-logo a:hover, .home-bottom .block-content-wrap p strong a:hover,
#block-views-team-member-block .views-row .views-field-field-profile-image a:hover,
#block-views-team-member-block .views-row .views-field-body a.views-more-link:hover,
.region-sidebar-second .block-content-wrap .view-footer a.button-link:hover,
.breadcrumb ol li a:hover,html.js .course-registration-form fieldset.collapsed legend a:hover,.contact-us-link:hover,
#block-views-plan-a-team-member-block .views-row .views-field-field-profile-image a:hover{opacity: 0.8;}
#footer .footer-block ul li a:hover, #footer .footer-block-four a:hover{left:-5px;}
.home-bottom .block-content-wrap p img:hover{top:-5px;}


/* Header */
#header{border-top:1px solid #fff;border-bottom:1px solid #fff;margin-top:60px;color:#fff;height:92px;
  background-color: rgba(107, 132, 177, 0.9);
  -webkit-box-shadow: 0 2px 2px 1px #666;
  box-shadow: 0 2px 2px 1px #666;}
#header .header-inner{max-width:960px;margin:0 auto;position:relative;}  
#header p, #header .block{margin:0;}
#header .header-logo{margin-top:-60px;margin-left:-4px;width:38%;display: inline-block;}
#header .region{padding:0;}
#header .header-contact-info{width:31%;display: inline-block;vertical-align: top;margin-top:30px;color:#b4bedb;text-transform: uppercase;font-weight: 700;font-size:108%;}
#header .header-contact-info strong{font-size:184%;font-style: italic;color:#fff;}
#header .block-search{width:30%;display: inline-block;vertical-align: top;margin-top:21px;text-align: right;}
#header .block-search .search-form input.form-text{width:75%;padding:5px;border:1px solid #ccc;color:#8f8f8f;}
#header .block-search .search-form input.form-submit{width:15%;background:#004b8d;border:0;height:29px;color:#fff;text-transform: uppercase;font-weight: 700;padding:0;border-radius:0;}


/* Top Nav */
#navigation{position:absolute;right:0;top:55px;}
.top-nav{text-align: right;}
.top-nav ul.nice-menu{float:none;}
.top-nav ul.nice-menu li{float:none;display:inline-block;vertical-align:top;font-size:92%;text-transform: uppercase;font-weight: 700;background: none;border:0;}
.top-nav ul.nice-menu li a{text-decoration: none;color:#fff;padding:10px 15px;}

.top-nav ul.nice-menu li a:hover,.top-nav ul.nice-menu li.active-trail > a{background:#20437d;}
.top-nav ul.nice-menu li.menuparent:hover{background:#20437d;}

ul.nice-menu ul{top:35px;}
ul.nice-menu ul li{text-align: left;}
ul.nice-menu ul li a{border-bottom:1px solid #fff;
  background-color: rgba(32, 67, 125, 0.8);}
ul.nice-menu ul li{width:15.5em;}  
ul.nice-menu li.menu-path-node-8 ul li{width:21.5em;}


/* Footer */
.front #footer{margin-top:0;}
#footer{color: #fff;margin-top:30px;padding:10px 20px;
  background-color: rgba(109, 134, 179, 0.8);}
#footer .footer-block{float:left;margin:0;}  
#footer .footer-block-one, #footer .footer-block-two{width:14%;padding-left: 65px;border-right: solid 1px #fff;padding-right: 100px;margin-top:1.5em;}
#footer .footer-block-three{width:26%;padding-left:81px;margin-top:1.5em;}
#footer .footer-block-four{width:32%;font-weight: 700;}
#footer .footer-block-four .block-content-wrap{padding-left:8%;margin-top:1.5em;border-left:1px solid #fff;}
#footer .footer-block ul{padding:0;}
#footer .footer-block ul li{list-style: none;margin-bottom: 10px;}
#footer .footer-block ul li a{color:#fff;font-size: 92%;text-transform: uppercase;position: relative;left: 0;font-weight: 700;}
#footer .footer-block h4{text-transform: uppercase;font-size: 133%;margin:1em 0 -0.5em 0;}
#footer .footer-block-four a{color:#fff;text-decoration: none;font-size: 92%;position: relative; left:0;}


/* Page Bottom */
#bottom{background:#2e2d2e;color:#fff;border-top:1px solid #fff;overflow:hidden;padding:15px 0;font-weight:700;font-size:92%;margin-bottom:20px;position: relative;}
#bottom p,#bottom .block{margin:0;}


/* Page Bottom Newsletter */
#bottom .right{width:50%;}
.right #mc_embed_signup{width:60%;}
.right #mc_embed_signup form{width: 100%;}
.right #mc_embed_signup .mc-field-group{width: 80%;}
#bottom .right p, #bottom .right #mc_embed_signup{float: left;padding-left:10px;}
#bottom .right #mc_embed_signup *{float:left;}
#bottom .right #mc_embed_signup .email{width:100%;padding:4px;height:26px;border:1px solid #ccc;color:#8f8f8f;}
#bottom .right #mc_embed_signup input.button{width:15%;background:#004b8d;border:0;height:26px;color:#fff;text-transform: uppercase;font-weight: 700;margin-left:10px;padding:0;border-radius: 0;}


/* Home Page Top */
.front h1.title{display: none;}
.home-top{padding:0 10px;margin-bottom:165px;}
.home-top h2{font-weight: 700; font-size:280%;color: red;line-height:1.3em;text-shadow:
  -1px -1px 0 #fff,
  1px -1px 0 #fff,
  -1px 1px 0 #fff,
  1px 1px 0 #fff;}
.home-top strong a{display: block;width: 175px;height:50px;line-height:50px;text-decoration: none;color:#fff;text-align: center;font-size: 153%;font-family: calibri;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  -webkit-box-shadow: 2px 2px 4px 2px #777;
  box-shadow: 2px 2px 4px 2px #777;
background: #da2128; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhMjEyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYTFkMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #da2128 0%, #ba1d25 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da2128), color-stop(100%,#ba1d25)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #da2128 0%,#ba1d25 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #da2128 0%,#ba1d25 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #da2128 0%,#ba1d25 100%); /* IE10+ */
background: linear-gradient(to bottom,  #da2128 0%,#ba1d25 100%); /* W3C */}
.home-top strong a:hover{background: #ba1d25; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhMWQyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYTIxMjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ba1d25 0%, #da2128 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba1d25), color-stop(100%,#da2128)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ba1d25 0%,#da2128 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ba1d25 0%,#da2128 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ba1d25 0%,#da2128 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ba1d25 0%,#da2128 100%); /* W3C */}


/* Home Page Bottom */
.home-bottom{margin:0 -20px;padding:40px 0 40px 0;overflow:hidden;border-top:1px solid #93aabc;background-color: rgba(255, 255, 255, 0.6);}
.home-bottom .block-content-wrap p{float:left;width:33%;border-right:1px solid #93aabc;text-align: center;}
.home-bottom .block-content-wrap p img{position: relative;top:0;}
.home-bottom .block-content-wrap p:last-child{border-right:0;}
.home-bottom .block-content-wrap p strong{display: block;margin-top:10px;font-size:170%;}
.home-bottom .block-content-wrap p strong a{text-decoration: none;color:#254f75;}


/* About Us */
#block-views-team-member-block .views-row{display:block; width:100%; margin:15px 0;padding:13px; float:left;background: #fff;
  -webkit-box-shadow: 2px 2px 4px 2px #999;
  box-shadow: 2px 2px 4px 2px #999;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
#block-views-team-member-block .views-row:hover{
  -webkit-box-shadow: 2px 2px 4px 2px #666;
  box-shadow: 2px 2px 4px 2px #666;}
#block-views-team-member-block .views-row .views-field{float:left; display:block; width:77%}

#block-views-team-member-block .views-row .views-field-field-profile-image{margin:0 25px 0 0; width:18%}
#block-views-team-member-block .views-row .views-field-field-member-name{font-size:140%;font-weight:700;color:#052b69;margin-bottom:3px;}
#block-views-team-member-block .views-row .views-field-field-member-title{font-size:110%;color:#000;font-weight:700;}
#block-views-team-member-block .views-row .views-field-body{border-top:1px solid #da2128;padding-top:10px;margin-top:10px;}
#block-views-team-member-block .views-row .views-field-body a.views-more-link{display: block;float:right;margin-top:25px;color:#004b8d;text-decoration: underline;}
#block-views-team-member-block .views-row .views-field-body a.views-more-link:hover{text-decoration: none;}

.node-team-member{margin:0 0 40px 0;}
.node-team-member .field{float:left; display:block; width:77%}

.node-team-member .field-name-field-profile-image{margin:0 25px 0 0; width:18%}
.node-team-member .field-name-field-member-title{font-size:110%;color:#000;font-weight:700;}
.node-team-member .field-name-body{border-top:1px solid #da2128;padding-top:10px;margin-top:10px;}


/* About Us - Alt */
#block-views-plan-a-team-member-block .views-row{display:block; width:23%; margin:10px 1%;padding:8px; float:left;background: #fff;
  -webkit-box-shadow: 2px 2px 4px 2px #999;
  box-shadow: 2px 2px 4px 2px #999;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;}
#block-views-plan-a-team-member-block .views-row:hover{
  -webkit-box-shadow: 2px 2px 4px 2px #666;
  box-shadow: 2px 2px 4px 2px #666;}
#block-views-plan-a-team-member-block .views-row .views-field{float:left; display:block;}

#block-views-plan-a-team-member-block .views-row .views-field-field-profile-image{width:100%;}
#block-views-plan-a-team-member-block .views-row .views-field-title{font-weight:700;color:#052b69;}
#block-views-plan-a-team-member-block .views-row .views-field-field-member-title{font-size:92%;color:#000;}


/* Second Sidebar */
.region-sidebar-second menu, .region-sidebar-second ol, .region-sidebar-second ul, .region-sidebar-second .item-list ul{padding:0;}
.pad15 .view-content{padding:0 !important;}

.region-sidebar-second .block .block-title{background:#da2128;color:#fff;font-size:107%;text-transform: uppercase;}
.region-sidebar-second .block-content-wrap ul li{list-style-image:none;list-style-type:none;margin-bottom:8px;}
.region-sidebar-second .block-content-wrap ul li:before{content:"";display: inline-block;vertical-align:top;width: 6px;height: 6px;background:#da2128;margin-right: 10px;position: relative; top:6px;}
.region-sidebar-second .block-content-wrap ul li a{text-transform: uppercase;text-decoration: none;color:#607dc1;font-size:92%;}
.region-sidebar-second .block-content-wrap ul li a:hover, .region-sidebar-second .block-content-wrap ul li.active-trail a{color:#004b8d;text-decoration: underline;}
.region-sidebar-second .block-content-wrap ul li:hover:before, .region-sidebar-second .block-content-wrap ul li.active-trail:before{background: #004b8d;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45eg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);}

.region-sidebar-second .block-content-wrap .view-courses ul li{color:#607dc1;font-size:107%;}
.region-sidebar-second .block-content-wrap .view-courses ul li p{display: inline-block;margin:0;}
.region-sidebar-second .block-content-wrap .view-courses ul li em{color:#575757;font-size:84%;display: block;}
.region-sidebar-second .block-content-wrap .view-courses .views-field-title a{font-size:107%;color:#004b8d;text-decoration: none;}
.region-sidebar-second .block-content-wrap .view-courses .views-field-title a:hover{text-decoration: underline;color:#607DC1;}
.region-sidebar-second .block-content-wrap .view-courses .views-row{border-bottom:1px solid #fff;border-top:1px solid #d1d1d1;padding-top: 20px;}
.region-sidebar-second .block-content-wrap .view-courses .views-row-first{border-top:0;margin-top:-10px;}
.region-sidebar-second .block-content-wrap .view-courses .views-row-last{border-bottom:0;}
.region-sidebar-second .block-content-wrap .view-footer{text-align: right;}
.region-sidebar-second .block-content-wrap .view-footer a.button-link, .contact-us-link{background:#DA2128;padding:5px 20px;color:#fff;font-weight: 700;text-decoration: none; display: inline-block;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;}
.contact-us-link{float:right;}
.contact-us-link:hover{text-decoration: none;color:#fff;}
.view-courses .views-field-title{font-size:140%;}
.view-courses .views-field-body{margin:10px 0;}
.view-courses .views-field-nothing{text-align: right;}
.view-courses .views-field-nothing a{background:#004B8D;padding:5px 20px;color:#fff;font-weight: 700;text-decoration: none; display: inline-block;margin-bottom: 10px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;}


/* Breadcrumbs */
.breadcrumb{margin-bottom:1.5em;}
.breadcrumb ol li{color:#313131;}
.breadcrumb ol li a{color:#004B8D;text-decoration: underline;}
.breadcrumb ol li a:hover{text-decoration: none;}


/* Pager */
.item-list .pager{text-align: right;}
.item-list .pager li{padding:0 0.2em;}
.item-list .pager li.pager-current{text-decoration: underline;font-weight: 400;}


/* Search Result */
#main .search-form input[type="text"]{max-width:63%;}
#main .search-form .search-advanced input[type="text"]{max-width:100%;}
fieldset.search-advanced{margin-top:20px;}
html.js fieldset.collapsed,html.js fieldset.collapsed:hover{box-shadow: none;background: none;}


/* Courses */
/*body .course-registration-form{display: none;}
body.active-form .course-registration-form{display: block;}
.course-register{display: inline;margin-bottom:10px;}*/
.course-registration-form h2.block-title{display: none;}
html.js .course-registration-form fieldset.collapsed{border:0;padding:0;margin:0;}
html.js .course-registration-form fieldset.collapsed .fieldset-legend{background: none;padding-left: 0;}
html.js .course-registration-form fieldset.collapsed legend{font-size:100%;}
html.js .course-registration-form fieldset.collapsed legend span{margin:0;}
html.js .course-registration-form fieldset.collapsed legend a{text-decoration: none;height:20px;line-height:20px;display: inline-block;}
.node-type-events .node-events .field{border-bottom:1px solid #545454;margin-bottom:20px;padding-bottom:10px;}
.node-type-events .node-events .field .field-label{font-size:120%;margin-bottom:0.7em;color:#004B8D;}



/*     IE 8 FIX DO NOT DELETE  
 *     Use this to be able to use FLUID CSS on IE 8
 	
 */

.lt-ie9 .sidebar-first #content { /* Span 4 columns, starting in 2nd column from left. */
    float: left;
    width: 80%;
    margin-left: 20%;
    margin-right: -100%;
  }
.lt-ie9 .sidebar-first .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }

  /*
   * The layout when there is only one sidebar, the right one.
   */

.lt-ie9 .sidebar-second #content { /* Span 4 columns, starting in 1st column from left. */
    float: left;
    width: 67%;
    margin-left: 0%;
    margin-right: -67%;
  }
.lt-ie9 .sidebar-second .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 33%;
    margin-left: 69%;
    margin-right: -100%;
  }

  /*
   * The layout when there are two sidebars.
   */

.lt-ie9 .two-sidebars #content { /* Span 3 columns, starting in 2nd column from left. */
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -80%;
  }
.lt-ie9 .two-sidebars .region-sidebar-first { /* Span 1 column, starting in 1st column from left. */
    float: left;
    width: 20%;
    margin-left: 0%;
    margin-right: -20%;
  }
.lt-ie9 .two-sidebars .region-sidebar-second { /* Span 1 column, starting in 5th column from left. */
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
  }
  

.lt-ie9 .front #page{background-color:#ffffff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)";}
.lt-ie9 #page{background-color:#ffffff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";}
.lt-ie9 #header{background-color: #7A90B9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";}
.lt-ie9 ul.nice-menu ul li a{background-color: #004B8D; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";}
.lt-ie9 #footer{background-color: #8097BF; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";position: relative;}
.lt-ie9 .home-bottom{background-color: #ffffff; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";position: relative;}

.lt-ie9 #bottom{margin:0;}
.lt-ie9 #bottom .right #mc_embed_signup .email{height:16px;}
.lt-ie9 .home-bottom .block-content-wrap p{border-right:0;}
.lt-ie9 .home-top strong a{background:#1E4C97;font-weight: 400;}

.lt-ie9 .node-team-member .field-name-field-profile-image img{width: 100%;}
.edit-feed-me-wrapper {display:none;}
